IBM Support

What version of JDK is supported with Maximo 7.6?

Question & Answer


Question

What version of JDK is supported with Maximo 7.6?

Answer

Java Server Runtime Environment 1.7 ( JDK ) is supported on all Feature Pack levels of Maximo release 7.6.0.
Java Server Runtime Environment 1.8 ( JDK ) is supported on Feature Pack levels of Maximo release 7.6.0.6 and newer.
Java Server Runtime Environment 1.8 ( JDK ) is required on Feature Pack levels of Maximo release 7.6.1.0 and newer.

[{"Product":{"code":"SSLKT6","label":"Maximo Asset Management"},"Business Unit":{"code":"BU055","label":"Cognitive Applications"},"Component":"Not Applicable","Platform":[{"code":"PF033","label":"Windows"}],"Version":"7.6","Edition":"All Editions","Line of Business":{"code":"LOB02","label":"AI Applications"}}]

Document Information

Modified date:
18 February 2019

UID

swg21979893